Tag Archive: security

Feb 17

Cisco ASA IKE Vulnerability

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160210-asa-ike Massive issue that should be addressed ASAP. Classified as a PATCH NOW level of concern.

Nov 07

WordPress – Restrict Login by IP

Enable the use of HTACCESS overrides: sudo nano -w /etc/apache2/sites-available/xxx.conf Add this line: AllowOverride All —– If you have a static IP and want to restrict access, a simple way is to lock down access to the wp-login.php file using .htaccess to control: <files wp-login.php> order deny,allow deny from all # whitelist Your First IP …

Continue reading »